---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T11:37:27Z"
  labels:
    apiserver.kubernetes.io/identity: kube-apiserver
    kubernetes.io/hostname: cnvqe-072.lab.eng.tlv2.redhat.com
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:apiserver.kubernetes.io/identity: {}
          f:kubernetes.io/hostname: {}
      f:spec:
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:renewTime: {}
    manager: kube-apiserver
    operation: Update
    time: "2025-10-29T13:14:40Z"
  name: apiserver-se7zsqdrvuemymnromutxdt4wa
  namespace: kube-system
  resourceVersion: "2219484"
  uid: 98d413cb-8261-4cc7-8c89-b99375914559
spec:
  holderIdentity: apiserver-se7zsqdrvuemymnromutxdt4wa_99b85dd9-13e6-4b03-91ab-f2c5c642d36b
  leaseDurationSeconds: 3600
  renewTime: "2025-10-29T13:14:40.681371Z"
